Debian Bug report logs - #718996
nbd: [INTL:ja] New Japanese translation

version graph

Package: nbd; Maintainer for nbd is Wouter Verhelst <wouter@debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 7 Aug 2013 15:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1:3.3-3

Fixed in version nbd/1:3.5-1

Done: Wouter Verhelst <wouter@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Wouter Verhelst <wouter@debian.org>:
Bug#718996; Package nbd. (Wed, 07 Aug 2013 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Wouter Verhelst <wouter@debian.org>. (Wed, 07 Aug 2013 15:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: nbd: [INTL:ja] New Japanese translation
Date: Thu, 8 Aug 2013 00:55:32 +0900
[Message part 1 (text/plain, inline)]
Package: nbd
Version: 1:3.3-3
Severity: wishlist
Tags: patch l10n

Dear nbd package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[nbd_1_3.3-3_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Wouter Verhelst <wouter@debian.org> to control@bugs.debian.org. (Thu, 08 Aug 2013 15:27:09 GMT) Full text and rfc822 format available.

Reply sent to Wouter Verhelst <wouter@debian.org>:
You have taken responsibility. (Mon, 07 Oct 2013 17:21:23 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Mon, 07 Oct 2013 17:21:23 GMT) Full text and rfc822 format available.

Message #12 received at 718996-close@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@debian.org>
To: 718996-close@bugs.debian.org
Subject: Bug#718996: fixed in nbd 1:3.4-1
Date: Mon, 07 Oct 2013 17:19:29 +0000
Source: nbd
Source-Version: 1:3.4-1

We believe that the bug you reported is fixed in the latest version of
nbd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718996@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wouter Verhelst <wouter@debian.org> (supplier of updated nbd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 07 Oct 2013 19:03:24 +0200
Source: nbd
Binary: nbd-server nbd-client nbd-client-udeb
Architecture: source amd64
Version: 1:3.4-1
Distribution: unstable
Urgency: low
Maintainer: Wouter Verhelst <wouter@debian.org>
Changed-By: Wouter Verhelst <wouter@debian.org>
Description: 
 nbd-client - Network Block Device protocol - client
 nbd-client-udeb - Network Block Device protocol - client for Debian Installer (udeb)
 nbd-server - Network Block Device protocol - server
Closes: 718996
Changes: 
 nbd (1:3.4-1) unstable; urgency=low
 .
   * New upstream release
   * Add Japanese translation, by "victory" and the Japanese translation
     team; Closes: #718996.
Checksums-Sha1: 
 7e2173ee3514ae1ac611550bf64736a4da058222 1892 nbd_3.4-1.dsc
 d69fa06e6e9750469a482d87b0ead0cf526d4733 796777 nbd_3.4.orig.tar.gz
 d3d4d753fa9630c14eda0e0f303d3250f3a2c806 94503 nbd_3.4-1.diff.gz
 420ecb0faca4418d80d597a4b099e2d79bc5643c 72488 nbd-server_3.4-1_amd64.deb
 9f5b06a5d4e292fdff3d6227c40849389f6342cb 61934 nbd-client_3.4-1_amd64.deb
 2fd622dc7e6584b5b06af0d542601ff0dfae3479 8326 nbd-client-udeb_3.4-1_amd64.udeb
Checksums-Sha256: 
 9012390230c5bdd20b5bf1f717bca06b9be93f2e2329328c86cf4bec88759380 1892 nbd_3.4-1.dsc
 5ac71a5c772ef81fbbf6ca5c3d4b211b60775df049a34f96ff2d3ba413b1829a 796777 nbd_3.4.orig.tar.gz
 7f37367e33d6c6794ba5dc356d1b97eafd6114bc3c0b9d0a136d57e538581c02 94503 nbd_3.4-1.diff.gz
 d1655e2afccf5e548cadb1c06e3ca34d1e35ab47d416988f91e6718a1b8b296d 72488 nbd-server_3.4-1_amd64.deb
 26dd30a5e41d188dff2006b17dfacc55c53f7c699a8916da0992e82f8761dd59 61934 nbd-client_3.4-1_amd64.deb
 dd0286ef55bfa4294489314b544bdf8ae699d038cf3bd29157eda31f1249743a 8326 nbd-client-udeb_3.4-1_amd64.udeb
Files: 
 8f83b945a81c4d93332b79dee00784e6 1892 admin optional nbd_3.4-1.dsc
 dff0507f3447ed30e60456f9aa468cb7 796777 admin optional nbd_3.4.orig.tar.gz
 c8e26b838648884369e1efdfd6580071 94503 admin optional nbd_3.4-1.diff.gz
 085da87d242a590d3031dc3c188dc56d 72488 admin optional nbd-server_3.4-1_amd64.deb
 d64dfc0cc83bcb0a4de06f41b5c9f90c 61934 admin optional nbd-client_3.4-1_amd64.deb
 6a821e2d2335b6075cbd4c0dbc7a1f1d 8326 debian-installer optional nbd-client-udeb_3.4-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSUuoUAAoJEMKUD5Ub3wqdwBkQAJTxmQnl2W8/yadjMMZ1Fjfl
oWs0P2645mJR+UeeMJSp+5mjjbBFSFvxWDAvGtEz0BWvQIsbSEIBh27UB14XRyY/
Z4WdxB9KHpqKEE9X4BXBNO6hYopSBMSl6NGCB0KFDs2kUPpqHRXQV9bS/h3sst4w
/QBhlz47bkvPbuYwnHeylQi8+yPKFM7Sr8KXHC7HV1Ho0VGbC2+lpBG/VkD4G13a
963CKVE+V0CRorK2Hiw7TnyTah2UbO0VPUY9Hi3Vy7AjRNCOrAche8PQpERLqpKL
xngXOU8AU3Vge6KzI9NZzsK/ARR6AclVNS2CoDqfA+IqQ+tYkGT041SwPXVsAXjo
CSQ4WVqyzMY/S9T7T1af5kTs/4aq3t0FwqWjXT6Ms1rby3OGMb4Yv9KkkTeLbfvy
BkHPXpTbPHb4cyQHNFHfC0lKKtAC5pIx5MZLK6A8L9OF8kwYVpyusgSPoPrVzsp9
vxatkny3gNcUwJt+YDyrK7jo4o764OgfSLjCquhe0USG0L3i4+ZiTV8Nr/Wo5MNA
bhkOaB11EFnWG36BHtIbahfvDiJ7w8fMrjmxdx+ZhhDD47AoOgBWSCv8zkD5ZDLG
Wb4aa7eeTH/kpv2iEZJkf2gwFJt/eW2Y5SY0df61ftVvz/Bm6Uzp3MJnBkim/9P+
40WrBe+WD08DLVyiG/Ik
=5zSG
-----END PGP SIGNATURE-----




Bug reopened Request was from Wouter Verhelst <wouter@debian.org> to control@bugs.debian.org. (Tue, 26 Nov 2013 13:57:04 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions nbd/1:3.4-1. Request was from Wouter Verhelst <wouter@debian.org> to control@bugs.debian.org. (Tue, 26 Nov 2013 13:57:05 GMT) Full text and rfc822 format available.

Reply sent to Wouter Verhelst <wouter@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 21:51:13 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 21:51:13 GMT) Full text and rfc822 format available.

Message #21 received at 718996-close@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@debian.org>
To: 718996-close@bugs.debian.org
Subject: Bug#718996: fixed in nbd 1:3.5-1
Date: Sun, 01 Dec 2013 21:49:40 +0000
Source: nbd
Source-Version: 1:3.5-1

We believe that the bug you reported is fixed in the latest version of
nbd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718996@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wouter Verhelst <wouter@debian.org> (supplier of updated nbd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Nov 2013 14:10:44 +0100
Source: nbd
Binary: nbd-server nbd-client nbd-client-udeb
Architecture: source amd64
Version: 1:3.5-1
Distribution: unstable
Urgency: low
Maintainer: Wouter Verhelst <wouter@debian.org>
Changed-By: Wouter Verhelst <wouter@debian.org>
Description: 
 nbd-client - Network Block Device protocol - client
 nbd-client-udeb - Network Block Device protocol - client for Debian Installer (udeb)
 nbd-server - Network Block Device protocol - server
Closes: 718996
Changes: 
 nbd (1:3.5-1) unstable; urgency=low
 .
   * New upstream release
     - Closes CVE-2013-6410: incorrect parsing of the authfile access
       list (also DSA-2806-1).
   * Really add Japanese translation, by "victory" and the Japanese
     translation team. I had intended to add that for 3.4-1, but
     apparently I did something wrong, and the file ended up being empty.
     Not so anymore. Closes: #718996, really this time.
Checksums-Sha1: 
 a9df887284a2b871f0d09329cf2210c43acdfa26 1892 nbd_3.5-1.dsc
 9b5ace94db5e9ccfe66e0b191c9ac93c5724da57 728923 nbd_3.5.orig.tar.gz
 6abc8b68cba551170916143b46efbf0dec6e910d 93758 nbd_3.5-1.diff.gz
 9014fe7f76fe30ded5c38a4d443b85b997cfbdac 74318 nbd-server_3.5-1_amd64.deb
 a07a1668d6c09db71a4397df33976ae7790bf740 64234 nbd-client_3.5-1_amd64.deb
 0a311691aecf34ef1a80609d3c76469b681d23b0 8312 nbd-client-udeb_3.5-1_amd64.udeb
Checksums-Sha256: 
 71d46009c68c15b1c5d25286fef745a191843a87e5394ce883ce0c8aa279c44b 1892 nbd_3.5-1.dsc
 fc3b9b46af7efd4a94e14371f4735e365f23799852d8f5990cf77be1d3594391 728923 nbd_3.5.orig.tar.gz
 22f714cac6f72ec4c687d60b40973848a0c4cad80b343070201df78ec8ccfeab 93758 nbd_3.5-1.diff.gz
 dc3a7ae48b6f23de077cebe5c6e82a3368e3d74b0d3fa9ee25daf3d53d0794c9 74318 nbd-server_3.5-1_amd64.deb
 00b1099ddea0040859be3554194e52379f805996d590e6443ab9a115f1f1d4d3 64234 nbd-client_3.5-1_amd64.deb
 6a16d54a2e33c643202364c9afeb417f15c02c3bb3157111f8ce7b5395f577a1 8312 nbd-client-udeb_3.5-1_amd64.udeb
Files: 
 09630eda5ee0b1d0f6887a007e872eea 1892 admin optional nbd_3.5-1.dsc
 95b2dfd0f0d99a57d7e6e1fb4a6f6aed 728923 admin optional nbd_3.5.orig.tar.gz
 503f0770ffaa804492e51e0679c4c288 93758 admin optional nbd_3.5-1.diff.gz
 d1eb1c1ecc73a472a4cbf2c9a620ccf7 74318 admin optional nbd-server_3.5-1_amd64.deb
 3734b6225768382970b092e32fa7b39c 64234 admin optional nbd-client_3.5-1_amd64.deb
 4d97dbc79b8a8cc5f3cc42ba6c5586ad 8312 debian-installer optional nbd-client-udeb_3.5-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSm6wrAAoJEMKUD5Ub3wqdeOEQAI3FV01b+iRs/oxPfDjZ2FeX
3FW32SgnlFS8iSlgTraCFJJkKV8tt/pG1NamtgoFGXrDY6+IpuPg/0sezbI0FsrN
l+BnTHWj+v7DbGy+PQHgucAGeQ+ox/9Qj31UxdrOjB5lW9OBw29EsscDElsfdsGZ
Wvf2Icbat1pfxjrsWq5UwAguztzEPH31aP7nMGDvXmqkshwbkS0+9G1rlf8JqGvn
4sPS/hIOcX4fpGbDszOSsFb1WMZLnxR4rb+/qybIo7RWCWUzBzUERD1iPMcWZVlT
IKfsmwtVYG2VODLoIiQJvDAkxsW1TMl04Xs4kwZn8pguZmnsMhCu2EcRPHdSCVp1
HwYAHQPiZYnumb0VqEyUfknJgLJ4dqfYWiOyw2PC3tWW7t8/smXOLMmTIgI4EkJk
EBAg/P5vHuaVoG0RcIugb1tp6HWlkRA5pqQNUkqnXZBR5iHC8qL4LxfBFKkcKCSN
PTs1yYd/pUntZFP7HIVoPSQAcSEUrQzPB1yTYBkjLyWkufzm+/2//RAz3z/Mpowb
3Bb7T4brCgXRa8oAnG5+mNafuzrv81G383NGPMcQEEX4b4hlkNHJ8psLV/1pl3bl
yDjL+AY1GOLW+503de2T4TfLZnWv1D/Ouj11+BwlOy3Ju1UU4gfHz0qi31btBKUk
frkdvDML2zgsgYLVZXPA
=G5sx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Jan 2014 07:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:00:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.